<bugID>880164<Summary>Australis toolbar buttons contextual menu in toolbar, palette and customize mode</Summary><Description>Bug 870471 has implemented a contextual menu for the panel menu items and the panel itself, the buttons on the toolbar should also have a contextual basically containing this :

[Add to menu]
[Remove from toolbar]
------------------
[Customize]</Description></bugID>